

/************************************** GLOBAL **************************************/
html{width: 100%; height: 100%;}
body{ width: 100%; height: 100%;  padding:0px; 
    font-family: "Lato",Helvetica,Arial,sans-serif !important;  
    font-style: normal; font-weight: 300; }

body.wp-admin{ 
    font-family: Helvetica,Arial,sans-serif !important;  
    font-style: normal; font-weight: 400 !important; 
    font-size: 14px !important;
}


.container{ width: 100% !important; max-width:1170px !important;}
body.theme-birlinn-2019 a:link, body.theme-birlinn-2019 a:visited{ text-decoration: none; color: #000000; }
body.theme-birlinn-2019 a:hover, body.theme-birlinn-2019 a:active{ text-decoration: none; color: #000000; }

#page{
	padding:0px;
	height:100%;

}
.centerContainer{
	max-width: 900px;
	width:100%;
	margin:0px auto;
	text-align: center;
}

.logoContainer{
	margin-bottom: 20px;
	width: 90%;
	max-width: 600px;
	margin:0px auto;

}
.logoContainer img{width:100%;}


.uppercase{text-transform: uppercase;}

.main-content{
	margin-top:10px;
	background-image:url('../images/bg-fade.jpg');
	background-repeat: repeat-x;
	background-position: top left;

}

.inline-block{ display: inline-block; float:none !important;}

.outerCell {
    display: table;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}
.innerCell {
    display: table-cell;
    vertical-align: middle;
}
.overlayCell{
	position: absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
}

blockquote{
	margin-left:30px !important;
	border-left: 5px solid #6fa4da !important;
	
}

blockquote.is-style-large{
	    width: 90%;
    margin: 0px auto 20px auto !important;
    border-left: 0px solid transparent !important;
    background: url('../images/global/quote-open.png?v=3') top left no-repeat,
    url('../images/global/quote-close.png?v=3') bottom right no-repeat;
    padding:15px 60px 20px 60px !important;
    text-align: center;
}

blockquote p{
	margin-bottom:0px !important;
	font-size: 1.3em !important;
}

blockquote cite { padding-top:5px;}

.wp-block-image img{ width:100%;}

 h1, h2, h3 {
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 10px;
}
em { font-style: italic !important; }

h1{font-family: 'brandon-grotesque', sans-serif !important;}
h2{ font-family: 'brandon-grotesque', sans-serif !important;}
h3 {font-family: 'brandon-grotesque', sans-serif !important; line-height: 1.2em !important; margin-bottom: 20px !important;}
h4{letter-spacing: 1px; font-family: 'brandon-grotesque', sans-serif !important;}

ins {background-color: transparent;}


.woocommerce ul.products li.product a img{
    margin: 0px 0px 4px 0px !important;
}



/************************************** BUTTONS **************************************/

.btn, .more-link {
  border-radius: 0px !important;
  text-transform: uppercase;
  text-decoration: none;
  border: none;
  padding: 5px 35px;
  color: #FFFFFF !important;
  background-color: #586d84 !important;
  letter-spacing: 1px;
  font-size: 14px
}

.btn:hover,
.btn:focus,
.btn.active,
.more-link:hover,
.more-link:focus,
.more-link.active{
  color: #ffffff;
  background-color: #e49521;
}



.btn-primary {
  color: #FFF;
  background-color: #586d84 !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #e49521;
}

p{ margin: 0 0 20px !important;  font-size: 1em;}

/************************************** COLORS **************************************/


.grey-text{ color:#576d85 !important;}

/************************************** HEADER **************************************/

.site-tag-line{
	padding-top:15px;
	font-style: italic;
}

.site-title{ margin-top:0px;}
.static-menu .site-title{ margin-top:20px;}

.site-social-icons{font-size: 1.4em; padding-top:15px; }
.site-social-icons li a{padding:0px 3px;}

.static-menu .site-social-icons{display: none;}

.top-bar-account-links{padding-top:15px;}
.top-bar-account-links li{padding-left:4px; padding-right: 4px;}


.cartCount{  
	position:absolute;right:-5px;
    top:-5px;
    border-radius: 50%;
    behavior: url(PIE.htc);
    /* remove if you don't care about IE8 */
    width: 18px;
    height: 18px;
    padding: 3px 3px 4px 4px;
    background: #70a4d6;
    color: #FFFFFF;
     text-align: center;
     font-size: 12px;
     line-height: 1em;
}

.newsletter-band{background-color:#f1efef; padding-bottom:30px;}


.menu-main-nav-container{ padding-top:10px; text-align: center;  font-size: 1.1em;}
.menu-main-nav-container li{display: inline-block;}
.menu-main-nav-container li a.top-level{padding:12px 17px 17px 17px; color:#272727; text-transform: uppercase;} 
.menu-main-nav-container li a:hover{color:#71a4d6; text-decoration: none;}

.static-menu .menu-main-nav-container{  padding-top:25px;}


.static-menu{ display: block; position: fixed; top:-350px; left:0px; right:0px; z-index:9999; background-color:#FFFFFF; transition: all 0.3s ease-in; 
	-webkit-box-shadow: 5px 6px 6px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 5px 6px 6px 0px rgba(0,0,0,0.10);
	box-shadow: 5px 6px 6px 0px rgba(0,0,0,0.10);

}
.static-menu.show-menu{  top:0px; }
.static-menu .site-tag-line-text{display: none;}
.static-menu .site-title{ position: absolute;  left:20px; z-index:9999;}
.static-menu .site-title img{ width:150px;}
.static-menu .nav-primary{padding-top:3px; padding-bottom:20px;}
.static-menu .top-bar-account-links{ position: absolute; top:10px; right:10px;  z-index:9999;} 
.static-menu .top-bar .container{padding-top:0px;}

.static-menu .col-sm-3, .static-menu .col-xs-6{position: inherit;}

.admin-bar .static-menu.show-menu { top:30px;}





.sub-menu{ background-color:#eef2f5;

}
.sub-menu li{ display: inline-block; padding:5px 10px; text-transform: uppercase;}
.sub-menu .sub-menu-sml{ font-size: 0.7em;}

            .nav-primary{position: relative;}
            .nav-primary .col{
                padding-left:15px;
                padding-right:15px;
            }

                .main-sub-menu{
                    font-size: 0.8em;
                    padding:20px 10px;
                    background-color:#FFFFFF;
                    left:0px;
                    right:0px;
                    position: absolute;
                    z-index: 9999;
                    display: none;
                }


            .nav-primary li:hover  .main-sub-menu{
                 display: block;    
            }
            .main-sub-menu {padding-top:20px;
                -webkit-box-shadow: 5px 6px 6px 0px rgba(0,0,0,0.10);
                -moz-box-shadow: 5px 6px 6px 0px rgba(0,0,0,0.10);
                box-shadow: 5px 6px 6px 0px rgba(0,0,0,0.10);
            }
            .main-sub-menu .menu-books-featured-container li{display: block; padding-bottom:2px;}
            .main-sub-menu .menu-books-featured-container li a{display: block; background-color:#fafafa;
                background-image:url('<?php echo $temp_dir; ?>/_assets/images/icons/arrow.png?v=2');
                background-position: 95% 50%;
                background-size: auto 12px;
                background-repeat: no-repeat;
                padding:10px 17px; color:#272727; text-transform: uppercase;
            } 

            .main-sub-menu .menu-books-featured-container li a:hover{ 
                background-color: #f4f4f4; color:#000000;
                background-position: 92% 50%;
                -webkit-transition: all 0.2s; /* Safari prior 6.1 */
                  transition: all 0.2s;
             }

             .main-sub-menu  .menu-books-category-sub-menu{ text-transform: none;}
             .main-sub-menu  .menu-books-category-sub-menu li{ width:32%; display: block;float: left; padding:5px;}
             .main-sub-menu  .menu-books-category-sub-menu li a{}

           
            .main-sub-menu .menu-books-featured-container { border-right:1px solid #cccccc; padding-right:5px;}





/************************************** SEARCH **************************************/

.search-container{ display: none;}
.mobile-search-navicon-container{display: none;}

           .search-box{
                max-width: 900px; margin:0px auto; padding-bottom:15px; padding-top:15px;
               text-align: center;
            }
            .search-box .search-input{ 
                padding:5px;  
                width:100%;
                margin-right:5%;
                font-size: 1.5em;
                border:0px solid transparent;
                font-family: 'brandon-grotesque', sans-serif !important; 

            }

            .search-box .search-select{ 
                width: 100%; margin-bottom:10px;
                border: 0px solid transparent;   
                -webkit-appearance: none; 
                -moz-border-radius: 0px;
                background-color: transparent;
                -webkit-border-radius: 0px;
                border-radius: 0px; 
                margin-bottom: 0px;
                margin-top:5px;
                padding:5px;
                font-family: 'brandon-grotesque', sans-serif !important; 
                background-position: center right;
                background-size: 30px 30px;
                background-repeat: no-repeat;
                background-image:url('<?php echo $temp_dir; ?>/_assets/images/search-arrpw.png');

            }
            .search-input-container{ width:85%; display:inline-block; border-bottom:1px solid #cacaca !important;}
            .search-input-box{ width:80%; display:inline-block; }

            .search-input-select{ width:20%; display:inline-block; }
            .search-submit-container{ width:15%; display:inline-block; text-align:right;}
            .search-submit{ margin-top:10px; width:90%;}
            .search-icon-close{display: none;}

            @media screen and (max-width:720px){
                .search-input-container{ width:100%; display: block;  }
                .search-input-box{ width:100%; display:block; border-bottom:1px solid #cacaca !important; margin-bottom:5px; }
                .search-input-select{ width:100%; display:block; }
                .search-submit{width: 100%;}
                .search-submit-container{ width:100%; display:block; text-align:center;}
            }

/************************************** FOOTER **************************************/


footer{ padding-top:40px; padding-bottom:30px; color:#000000; width:100%; text-align: center; font-size: 0.8em; }
footer .footer-bar-2{ padding-top:15px; color:#717171; font-size: 0.9em; text-transform: uppercase;}
footer .footer-bar-2 a{ color:#717171; }
footer .social-col{ font-size: 2em;  padding-top:10px;}
footer .social-col li{padding:0px 4px;}

footer .footer-menu .menu li{text-transform: uppercase; padding-bottom: 3px;}

@media (max-width: 780px){
	footer{ padding-top:0px; padding-bottom:10px;}
	footer .footer-bar-2{padding-top:0px;}
}


/************************************** IMPRINT **************************************/

@media (max-width: 620px){
	section.imprints img{
		width:auto;
		height:55px;
		padding-bottom:10px !important;
	}
}

/************************************** PAGINATION **************************************/

.navigation{
	text-align: center;
	padding-top:40px;
}

.navigation li a:link,
.navigation li a:hover,
.navigation li a:visited,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}
 
.navigation li {
    display: inline;
}
 
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #a4b3c3;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;

}
 
.navigation li a:hover,
.navigation li.active a {
    background-color: #576d85; 
}

/************************************** ERROR MESSAGES **************************************/


.woocommerce .woocommerce-notices-wrapper{
	background-color: #576d85 !important;
}

.woocommerce .woocommerce-error::before,
.woocommerce .woocommerce-info::before,
.woocommerce .woocommerce-message::before {
	display: none;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
	background-color: #e6ebef !important;
	border-top: 0;
	color: #000000;
	margin: 0 auto !important;
	padding: 15px !important;
	max-width:1200px;
	font-size: 1.1em;
	margin-bottom:5px !important;
}

.woocommerce .woocommerce-error a,
.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-message a {
	text-decoration: underline;
}

.woocommerce .woocommerce-error a.button,
.woocommerce .woocommerce-info a.button,
.woocommerce .woocommerce-message a.button {
	text-decoration: none;
	background-color: #4a4a4a;
	color:#FFFFFF;
	border-radius :0px;
	margin-top:0px;
}

/************************************** SALE **************************************/
.product_summary .wdr_table_container{display: none;}
.onsale{display: none;}
.wdr_product_strikeout del{ display:block; margin-top:5px;}
.wdr_product_strikeout ins{line-height: 1em;}
.wdr_product_strikeout del ins{ font-size: 0.7em; display: block;}
.wdr_product_strikeout del ins .amount{color:#576d85 !important;}

.wdr_product_strikeout ins .amount{color:#d11111 !important;}


.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{
	font-weight: 400;
}

.black-friday-ribbon{background-color: #3a4755; margin-bottom:40px; color:#FFFFFF; text-align: center; padding:4px 10px;}

/************************************** PRODUCT PAGES **************************************/





.woocommerce-breadcrumb{display: none;}
.product-specification{ display: flex;  flex-wrap: wrap;}
.product-specification-block{ width:50%;   padding-right: 10px; }
.product-specification-block:nth-child(odd){ border-right:1px solid #b8b8b8; }
.product-specification-block:nth-child(even){ padding-left:15px;}


.book-types {padding-bottom:30px;}
.book-types ul{  list-style: none; padding: 0;  margin: 6px 0px 0px 0px; }
.book-types li{ display: inline-block; padding:0px 5px 0px 0px ; }
.book-types .book-type-btn{ display: block; padding:5px 15px; border:1px solid #eceeef; background-color:#eceeef;}
.book-types a.book-type-btn:hover{ background-color:#576d85; color:#FFFFFF !important;}
.book-types .book-type-btn.active{ background-color:transparent; border:1px solid #586d84 ;}

.products {padding-inline-start:0px;}

.woocommerce ul.products.columns-5 li.product, .woocommerce-page ul.products.columns-5 li.product{
	width:20%;
}

.woocommerce.tax-product_cat .woocommerce-result-count{display: none;}

.woocommerce-products-header {text-align: center; padding-top:20px;}

.woocommerce.tax-product_cat .woocommerce-products-header{padding-top:40px;}

.woocommerce-products-header h1{text-transform: uppercase;}

/*
WooCommerce Product Listing
*/

@media screen and (min-width: 1200px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 0px 10px 0;
		width: 20%;
		padding:0px 10px 10px 10px;
	}
	
	.woocommerce ul.products li.product:nth-child(5n+5), .woocommerce-page ul.products li.product:nth-child(5n+5) {
		margin-right: 0;
	}
	
	.woocommerce ul.products li.product:nth-child(5n+6), .woocommerce-page ul.products li.product:nth-child(5n+6) {
		clear: both;
	}
}

@media screen and (min-width: 769px) and (max-width: 1199px)  {
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 0px 10px 0px;
		width: 25%;
		padding:0px 10px 10px 10px;

	}
	
	.woocommerce ul.products li.product:nth-child(3n+3), .woocommerce-page ul.products li.product:nth-child(3n+3) {
		margin-right: 0;
	}
	
	.woocommerce ul.products li.product:nth-child(3n+4), .woocommerce-page ul.products li.product:nth-child(3n+4) {
		clear: both;
	}
	
}


@media screen and (min-width: 580px) and (max-width: 769px)  {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 0px 10px 0px !important;
		width: 33% !important;
		padding:0px 10px 10px 10px;		
	}

}

@media screen and (max-width: 580px)  {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 0px 10px 0px !important;
		width: 50% !important;
		padding:0px 10px 10px 10px;		
	}

}

.woocommerce-checkout .col-1,
.woocommerce-checkout .col-2{
	width: 100% !important; 
	float: none !important; 
}


.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	color: #000000;
}


/**************************************  LOGIN **************************************/
.logged-out.page-id-7 .woocommerce a:link, .logged-out.page-id-7 .woocommerce a:visited{ color:#FFFFFF; text-decoration: underline;}
.logged-out.page-id-7 .woocommerce .col2-set .col-1, 
.logged-out.page-id-7 .woocommerce-page .col2-set .col-1
{
	width:50%; 
}

.logged-out.page-id-7 .main-content{ background-color: #000000;
color:#FFFFFF;
background-image:url('../images/login-bg.jpg?v=2');
background-size: cover;
background-repeat: no-repeat;
}
.logged-out.page-id-7 article h2{color:#FFFFFF; text-align: center; text-transform: uppercase; margin-top:0px; margin-bottom:0px !important;}
.logged-out.page-id-7 header .page-title{color:#FFFFFF; margin-top:100px !important; padding-bottom:10px ;}
.logged-out.page-id-7 .woocommerce-account .woocommerce h2{text-align: center; color:#FFFFFF !important;}

.logged-out.page-id-7 .woocommerce form .form-row label{color:#FFFFFF;}
.woocommerce #customer_login{margin-top:2em; margin-bottom: 6em;}
.woocommerce-form-login,
.woocommerce-form-register,
.woocommerce-ResetPassword{max-width: 380px; width: 100%; margin:10px auto 10px auto !important; }

.logged-out.page-id-7 p.form-row{
	margin:0 0 5px !important;
}
.woocommerce form.login, .woocommerce form.woocommerce-ResetPassword,

.woocommerce .woocommerce-form-register{ background-color:transparent !important; border-radius:0px !important; padding:0px !important;}
.woocommerce-privacy-policy-text{color:#FFFFFF; font-size: 0.8em;}
.woocommerce .woocommerce-form-row {width: 100% !important; float: none;}

.woocommerce #customer_login .u-column1{ border-right:1px solid #FFFFFF;}

.woocommerce form .form-row label{ line-height: 1.1em;}
.woocommerce .woocommerce-form-login__rememberme{
	padding-bottom:10px;
}
.logged-out.page-id-7 .woocommerce .woocommerce-Button,
.logged-out.page-id-7 .woocommerce-form-login__submit

{
	float:none; 
	margin-right:0px;
	display: block;
	width: 100%;
}
.woocommerce-LostPassword{text-align: center; margin:0 0 10px !important;}

.woocommerce form .form-row .input-checkbox{ margin-top:-6px;}
/************************************** CHECKOUT **************************************/

.coupon #coupon_code{width:180px;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, ul.product-carousel #respond input#submit, ul.product-carousel a.button, ul.product-carousel button.button, ul.product-carousel input.button{
	background-color:#576d85 !important;
	border-radius: 0px;
	color:#FFFFFF;
	font-weight: 400 !important;
	font-size: 18px !important;
}



/************************************** BANNER **************************************/


.owl-carousel{
	padding-inline-start:0px;
	padding-left:0px;
}
.bannerContainer .owl-carousel,
.bannerContainer .owl-carousel.products{
	display: block !important;
	height:0px;
	padding-top:40%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../images/spinner.gif');

}
.bannerContainer .owl-carousel.products{
		padding-top:30%;
}

.bannerContainer .owl-carousel.owl-loaded,
.bannerContainer .owl-carousel.products.owl-loaded
{
	height:auto;
	padding-top:0%;
	background-image: none;
}

.bannerContainer .banner_wrap,
.bannerContainer .product
{display: none !important;}

.bannerContainer .owl-carousel.owl-loaded .banner_wrap,
.bannerContainer .owl-carousel.owl-loaded .product{display: block  !important;}


/************************************** LAYOUT **************************************/
@media (min-width: 768px){
	.acf-block-preview .col-sm-4{ display:inline-block; width:33.33333333%; vertical-align: top; padding-left:10px; padding-right:10px;}

	.acf-block-preview .col-sm-6 { display: inline-block; width: 50%; vertical-align: top; padding-left:10px; padding-right:10px;}

	.acf-block-preview .col-sm-3 {  display: inline-block; width: 25%; vertical-align: top; padding-left:10px; padding-right:10px;}
}


/**************************************  AUTHORS **************************************/


	.author_list_extra{display: none;}
	.author_letter{display: inline-block;width:25%; vertical-align: top; min-height: 130px; text-align: center; cursor:pointer; }
	.author_letter_text { font-size: 2.5em; line-height: 1em; }
	.author_letter_view{font-size: 0.5em;}
	.author_letter_hide{font-size: 0.5em; display: none;}

	.author_list_authors{font-size: 1em; padding-left: 15px; padding-right: 15px;}
	.author_list{display: inline-block; width:75%;  border-left:1px solid #b3b3b3; vertical-align: top;}
	.letter_container{padding-top:50px; padding-right:0px;}
	.letter_container .author_list_full{display: none;}
	.letter_container.show_extra {width:100%;}
	.letter_container.show_extra .author_list_full{display: block;}
	.letter_container.show_extra .author_list_short{display: none;}
	.letter_container.show_extra .author_letter_view{ display: none}
	.letter_container.show_extra .author_letter_hide{ display: block}

	.letter_container.show_extra {padding-bottom:50px;}
	.letter_container.show_extra .author_list{width:80%;}
	.letter_container.show_extra .author_letter{width:15%;}

	.letter_container.show_extra .author_list_extra{display: block;}
	.letter_container.show_extra .author_list_authors{width:33.3% !important; display: inline-block; vertical-align: top;}

@media (max-width: 480px){
	.letter_container{width:100% !important;  padding-top:20px !important; padding-left:0px !important;  padding-right:0px !important;}
	.letter_container.show_extra .author_list_authors{width:100% !important; }
	.letter_container.show_extra .author_list{width:75%;}
	.letter_container.show_extra .author_letter{width:25%;}
}


/************************************** LAYOUT **************************************/


article ul{ list-style-type: disc;}
article ul { 
margin-block-start: 1em;
margin-block-end: 1em;
margin-inline-start: 0px;
margin-inline-end: 0px;
padding-inline-start: 40px;
}

.wp-block-embed__wrapper{ position: relative; height:0px; padding-top:55%;}
.wp-block-embed__wrapper iframe{ position: absolute; top:0px; left:0px; right:0px; bottom:0px;  width:100%; height:100%; }


.banner_wrap{
	position: relative;
	width:100%;
	height:0px;
	padding-top:40%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
}
.banner_wrap a{
	position: absolute; 
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
}

.event-details{display: block; width: 100%; padding-bottom:10px;}
.event-icon{width:40px; text-align: center; display: inline-block; vertical-align: top; font-size:1.3em; color:#747474;}
.event-details-text{ width:80%; display: inline-block; vertical-align: top; font-size: 1.1em;}

.base-book{ position:relative;width:100%; height:0px; padding-top:150%; background-size: cover; background-position: center;  background-repeat: no-repeat;}
.base-book a {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}

.tall-book{ background-size: auto 100%; }


.book-shadow, .woocommerce .woocommerce-single-product-image img {
	-webkit-box-shadow: 5px 6px 6px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 5px 6px 6px 0px rgba(0,0,0,0.20);
	box-shadow: 5px 6px 6px 0px rgba(0,0,0,0.20);
	background-color: #f1efef;
}


.hero-banner{
	width:100%;
	height:0px;
	padding-top:35%;
	background-image: url('../images/logo-white.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #f7f7f7;
}

.hero-banner-fallback{
	width:100%;
	height:0px;
	padding-top:25%;
	background-image: url('../images/birlinn-presents.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-color: #f7f7f7;
}


.rectangle-img{width: 100%; height:45%; padding-top:65%; display: block; position: relative; background-color:#f7f7f7;
	background-image: url('../images/logo-white.png');
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #e7e7e7;
}
.rectangle-img a{position: absolute; top:0px; left:0px; bottom:0px; right:0px; display: block;}


.sq-img{width: 100%; height:0px; padding-top:100%; display: block; position: relative; background-color:#f7f7f7;
	background-image: url('../images/logo-white.png');
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #e7e7e7;
}
.sq-img a{position: absolute; top:0px; left:0px; bottom:0px; right:0px; display: block;}










.event-text{ padding-top:5px; padding-bottom:40px;}

.alignleft{float:left; padding-right:10px; padding-bottom:10px; clear:both;}

.alignright{float:right; padding-right:10px; padding-bottom:10px; clear:both;}
